cancel
Showing results for 
Search instead for 
Did you mean: 

Vulnerability Sets

I would like directions to set up a Vulnerability Set for CVE-2015-0235  Only

0 Kudos
1 Reply
exbrit
Level 21

Re: Vulnerability Sets

Moved to Vulnerability Manager (Foundstone)

---

Peter

Moderator

0 Kudos